<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry exported="true" kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.7"/>
	<classpathentry kind="lib" path="/home/jose/Downloads/twitter4j-4.0.4/lib/twitter4j-core-4.0.4.jar"/>
	<classpathentry kind="lib" path="/home/jose/Downloads/twitter4j-4.0.4/lib/twitter4j-stream-4.0.4.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
